# Application Principale
loading_general=Chargement ...
contact_us=Nous contacter
form_name=Nom:
form_message=Message:
form_email=Courrier électronique :
form_send=Envoyer
sign_up=S'enregistrer
menu_home=Accueil
menu_contact=Contact
menu_help=Aide
nav_page=Page
empty_msg=Le champs est vide
connect_msg=Pas de connexion internet
find_msg=Recherche de résultats...
web_construction=Désolé, notre site est en construction. Si vous voulez, vous pouvez enregistrer votre e-mail pour rester au courant de nos mises à jour.
button_cancel=Retour
text_questions=FAQ
text_questions_content=Vous avez des questions? Calmez-vous, ici nous avons notre foire aux questions fréquemment posées par la communauté. Si votre question n'a pas encore été élucidé, écrivez-nous personnellement!
text_questions_1=Qu'est ce que c 'est PDF Viewer ?
text_questions_content_1=Il s'agit d'une application pour Firefox OS qui vous permet de lire un document PDF stocké dans la carte mémoire SD de votre appareil. En outre, à partir de cette version 2.0, vous pouvez rechercher des documents PDF à partir d'Internet gratuitement.
text_questions_2=Pourquoi l'application se ferme en continu?
text_questions_content_2=Cela se produit lorsque vous essayez d'ouvrir un fichier pdf lourd ou contenant de nombreuses images de grandes dimensions . Cela provoque une grande consommation de RAM et une fermeture de l application pour éviter de causer des dommages à l'appareil. Malheureusement, cela arrive dans les appareils bas de gamme actuels (ZTE et Alcatel One Touch Fire). Avec le temps, l'amélioration des dispositifs et des librairies, ce sera résolu.
text_questions_3=Puis-je effectuer une recherche en ligne ?
text_questions_content_3=Assurez-vous que votre appareil est connecté à Internet, soit via Wi-Fi ou une connexion de données de votre opérateur. Une autre raison peut être les nombreuses recherches quotidiennes et pour cette raison, le serveur utilisé est saturé, vous devez donc attendre le lendemain pour réessayer.
text_questions_4=Lorsque on ouvre un fichier PDF en ligne il ne s'ouvre pas avec la même interface que lorsque on ouvre un PDF de la mémoire SD, pourquoi?
text_questions_content_4=Est dû à des problèmes de sécurité que nous avons avec notre moteur. Dans l'avenir, nous envisageons de corriger cela.
text_questions_5=Qu' est ce que c est que FoxXapp ?
text_questions_content_5=FoxXapp est une start-up (entreprise qui démarre et en croissance). Actuellement, notre site est en construction mais offre déjà des applications Web mobiles comme celle que vous utilisez. Nous ne pouvons pas donner beaucoup de détails sur les fonctionnalités et applications que nous offrons pour Firefox OS, mais si vous vous abonnez, en cliquant sur notre logo, vous pouvez recevoir nos actualités pour vous tenir au courant des mises à jour.
no_result=Aucun résultat n'a été trouvé, essayez une autre recherche.
error_inesp=Une erreur inattendue s'est produite, veuillez réessayer de nouveau.
result_cero=Aucun résultat n'a été trouvé.
type_doc=Mémoire
message_notif=Pas de recherches effectuées.
error_search=Échec de la recherche.
send_email=Votre courriel a été envoyé.
send_email_error=Une erreur s'est produite lors de l'envoi du courriel , réessayer à nouveau.
send_msg=Votre message a été envoyé avec succès.
send_msg_error=Il y a eu une erreur lors de l'envoi du message, essayez de nouveau.
email_incorrect=L' adresse e-mail que vous avez saisie est incorrect.
text_colb=Contributeurs:
text_colb_1=PDF Viewer version 2.2, édité par FoxXapp.Com en collaboration avec:
text_colb_2=: Développeur des applications.
text_colb_3=: Contributeur aux idées, principal membre de l'équipe FoxXapp.
text_colb_4=: Contributeur aux traductions.
text_colb_5=: a apporté son aide au design du logo.
